Bug 487275 - Could not parse file '/usr/share/applications/xfce4-im-chooser.desktop
Could not parse file '/usr/share/applications/xfce4-im-chooser.desktop
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: im-chooser (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-25 04:30 EST by Jóhann B. Guðmundsson
Modified: 2009-07-22 10:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 10:32:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jóhann B. Guðmundsson 2009-02-25 04:30:24 EST
Description of problem:

When updating to rawhide yum spew this error msg both in "updating" and "Cleanup"

Could not parse file '/usr/share/applications/xfce4-im-chooser.desktop': Key file contains line 'OnlyShowIn: XFCE;' which is not a key-value pair, group, or comment

Version-Release number of selected component (if applicable):

redhat-menus-10.0.1-3.fc11.noarch

How reproducible:

Well atleast once :)

Steps to Reproduce:
1. yum -y update
2.
3.
  
Actual results:

Yum spews out the above error msg

Expected results:

No error msg

Additional info:
Comment 1 Matthias Clasen 2009-02-25 10:53:26 EST
Just in case it isn't obvious, s/:/=/
Comment 2 Akira TAGOH 2009-02-25 21:12:44 EST
Doh! just a typo. I'm not quite sure what I took for.  Anyway fixed in im-chooser-1.2.6-2.fc11.

Thanks for your report.
Comment 3 Bug Zapper 2009-06-09 07:38:12 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.